<li class="result__item">
  <section class="result__text">
    <a href="../../patterns/templates-show/templates-show.html" class="result__link">
      <h2 class="result__title">Variable</h2>
    </a>
    <time class="result__time">15.10.19</time>
    <div class="tag">
      <ul class="tag__list">
        <li class="tag__item"><a href="#" class="tag__link">Concrete music</a></li>
        <li class="tag__item"><a href="#" class="tag__link">Ethnomusicology</a></li>
        <li class="tag__item"><a href="#" class="tag__link">Noise</a></li>
      </ul>
    </div>
  </section>
</li>